 .u-section-1 {
  background-image: url("images/page-2.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 631px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 85px 0 40px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 506px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-1 .u-form-1 {
  height: 336px;
  width: 510px;
  margin: 47px 0 0;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 506px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-1 .u-form-1 {
    width: 410px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 417px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 319px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-2 {
    min-height: 479px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 302px;
  }
} .u-section-2 {
  background-image: linear-gradient(#00471e, #000000);
}

.u-section-2 .u-sheet-1 {
  min-height: 308px;
}

.u-section-2 .u-list-1 {
  margin: 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 186px;
  grid-auto-columns: calc(33.3333% - 14px);
  grid-gap: 21px;
}

.u-section-2 .u-list-item-1 {
  background-image: linear-gradient(#000000, #00471e);
  --radius: 34px;
}

.u-section-2 .u-container-layout-1 {
  padding: 19px 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: linear-gradient(#000000, #00471e);
  --radius: 34px;
}

.u-section-2 .u-container-layout-2 {
  padding: 19px 30px 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: linear-gradient(#000000, #00471e);
  --radius: 34px;
}

.u-section-2 .u-container-layout-3 {
  padding: 19px 30px 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-size: 0.875rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    min-height: 152px;
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 376px;
    grid-auto-columns: calc(50% - 10.5px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}